is:
  javascripts:
    cancel: 
    confirm_dialog: Ertu viss?
    confirm_unload: 
    create: 
    delete: Eyða
    ignore: 
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: Horfa framhjá þessum notanda?
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: og
    comma: ","
    edit: Breyta
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: fyrir
      prefixFromNow: eftir
      suffixAgo: síðan
      suffixFromNow: 
      inPast: 
      seconds: minna en mínútu
      minute: um eina mínútu
      minutes:
        other: "%d mínútur"
      hour: um klukkustund
      hours:
        other: um það bil %d klukkutímar
      day: á dag
      days:
        other: "%d dagar"
      month: um það bil mánuð
      months:
        other: "%d mánuðir"
      year: um það bil ár
      years:
        other: "%d ára"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: 
    my_stream: 
    my_aspects: Mínar ásýndir
    publisher:
      near_from: 'Sennt inn nálægt: <%= location %>'
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Add to aspect
      select_aspects: Veldu sýn
      all_aspects: Allar sýnir
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: You have stopped sharing with <%= name %>.
      started_sharing_with: You have started sharing with <%= name %>!
      error: Gat ekki byrjað deilingu með <%= name %>.  Ertu að hunsa þá?
      error_remove: Gat ekki fjarlægt <%= name %> úr þessari ásýnd :(
      toggle:
        zero: Velja ásýndir
        one: Í <%= count %> ásýnd
        other: Í <%= count %> ásýndum
    show_more: Sýna meira
    failed_to_post_message: Tókst ekki að senda skeytið!
    failed_to_remove: 
    comments:
      show: Birta allar athugasemdir
      hide: Fela athugasemdir
      no_comments: Það eru engar athugasemdir komnar.
    reshares:
      successful: Tókst að deila þessu skeyti áfram!
      post: Deila áfram færslu frá <%= name %>?
    aspect_navigation:
      select_all: Velja allt
      deselect_all: Velja ekkert
      no_aspects: Engin sýn valin
      add_an_aspect: "+ Bæta við sýn"
    getting_started:
      hey: Hey, <%= name %>!
      no_tags: Hey, þú hefur ekki valið að fylgjast með neinum merkjum! Halda samt
        áfram?
      alright_ill_wait: Ekkert mál, ég get beðið.
      preparing_your_stream: Preparing your personialized stream...
    photo_uploader:
      upload_photos: 
      looking_good: Vá, þú lítur vel út!
      completed: "<%= file %> móttekin"
      error: 
      invalid_ext: "{file} er með ógilda skráarendingu. Aðeins {extensions} eru leyfðar."
      size_error: "{file} skráin er of stór, hámarksstærð er {sizeLimit}."
      empty: "{file} skráin er tóm, veldu skrárnar aftur en slepptu þessari skrá."
    tags:
      wasnt_that_interesting: 'Gott og vel, ætli #<%= tagName %> sé nokkuð svo áhugavert...'
    people:
      not_found: og engin fannst...
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: Merkja sem lesið
      mark_unread: Merkja sem ólesið
    stream:
      hide: Fela
      public: Aðengilegt
      limited: Takmarkað
      like: Líka við
      unlike: Hætta við að líka við
      reshare: Deila áfram
      comment: Athugasemd
      original_post_deleted: Upphaflegri færslu var eytt af höfundinum
      show_nsfw_post: Sýna skeyti
      show_nsfw_posts: Sýna öll skeyti
      hide_nsfw_posts: Fela skeyti sem hennta ekki vinnu
      follow: Fyljgast með
      unfollow: Hætta að fylgjast með
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> líkar"
        one: "<%= count %> líkar"
        other: "<%= count %> líkar"
      reshares:
        zero: "<%= count %> endurdeilingar"
        one: "<%= count %> endurdeiling"
        other: "<%= count %> endurdeilingar"
      more_comments:
        zero: Birta <%= count %> athugasemd til viðbótar
        one: Birta <%= count %> athugasemd til viðbótar
        other: Birta <%= count %> athugasemdir til viðbótar
      followed_tag:
        title: "#Merki sem fylgst er með"
        add_a_tag: Bæta við merki
        follow: 
      tags:
        follow: 'Fylgjast með #<%= tag %>'
        following: 'Fylgist með #<%= tag %>'
        stop_following: 'Hætta að fylgjast með #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Heim
      profile: Síðan mín
      contacts: Tengiliðir
      settings: Stillingar
      help: Hjálp
      admin: Kerfisstjórn
      moderator: 
      log_out: Aftengjast
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Tilkynningar
      conversations: 
      search: 'Find people or #tags'
      recent_notifications: Nýlegar tilkynningar
      mark_all_as_read: Merkja allt sem lesið
      view_all: Skoða allt
      close: Loka
    viewer:
      reshared: Deilt áfram
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: Niðurstaða
      show_result: Birta niðurstöður
      close_result: Fela niðurstöður
      your_vote: 
